<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="AppList">
		<Container type="Panel" name="AppListPanel">
			<Properties>
				<Property name="Location" type="Point">0,0</Property>
				<Property name="Size" type="Size">550,400</Property>
				<Property name="Visible" type="Bool">True</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
				<Property name="BorderStyle" type="BorderStyle">Sizable</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="AppListFormColorTable.PANELBACKCOLOR"/>
			</Properties>
			<SubContainers>
				<!-- This panel will be displayed if user click print -->
					<Container type="Panel" name="AppListTopPanel">
						<Properties>
							<Property name="Size" type="Size">540,330</Property>
							<Property name="Location" type="Point">0,0</Property>
							<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
							<Property name="Visible" type="Bool">True</Property>
							<ComplexProperty name="BackColor" type="Color" resourceID="AppListFormColorTable.PANELBACKCOLOR"/>
						</Properties>
						<Controls>
						<Control type="Label" name="AppListLbl">
							<Properties>
								<Property name="Size" type="Size">500,20</Property>
								<Property name="Location" type="Point">20,10</Property>
								<Property name="Text" type="String" resourceID="SFPAppListDlgStringTable.LABEL1" resourceFile="Strings2.xml" />
								<Property name="TextAlign" type="ContentAlignment">TopLeft</Property>
								<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
								<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
							</Properties>
						</Control>
						<Control type="ApplicationListBox" name="AppListBox">
							<Properties>
								<Property name="Size" type="Size">400,200</Property>
								<Property name="Location" type="Point">20,30</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
							</Properties>
						</Control>
						<Control type="ImageButton" name="RefreshAppListBoxBtn">
							<Properties>
								<Property name="Location" type="Point">20,250</Property>
								<Property name="Size" type="Size">200,40</Property>
								<Property name="Anchor" type="AnchorStyles">Left,Bottom</Property>
								<Property name="Text" type="String"  resourceID="SFPAppListDlgStringTable.REFRESHAPPLIST" resourceFile="Strings2.xml" />
                <Property name="ImageFocus" type="Image">GREY_LRG_norm.png</Property>
                <Property name="ImageUp" type="Image">GREY_LRG_norm.png</Property>
                <Property name="ImageDown" type="Image">GREY_LRG_down.png</Property>
                <Property name="ImageHover" type="Image">GREY_LRG_over.png</Property>
                <Property name="ImageDisabled" type="Image">GREY_LRG_dis.png</Property>
								<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
								<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR" />
							</Properties>
						</Control>
						<Control type="Label" name="MoveLbl">
							<Properties>
								<Property name="Size" type="Size">50,20</Property>
								<Property name="Location" type="Point">450,90</Property>
								<Property name="Text" type="String" resourceID="BGICommonStrings.MOVE" resourceFile="Strings2.xml" />
								<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
								<Property name="Anchor" type="AnchorStyles">Right</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
								<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
							</Properties>
						</Control>
						<Control type="ImageButton" name="MoveUpBtn">
							<Properties>
								<Property name="Location" type="Point">450,112</Property>
								<Property name="Size" type="Size">25,25</Property>
								<Property name="Anchor" type="AnchorStyles">Right</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Right</Property>
                <Property name="ImageFocus" type="Image">Up_arrow_reg.png</Property>
                <Property name="ImageUp" type="Image">Up_arrow_reg.png</Property>
                <Property name="ImageDown" type="Image">Up_arrow_down.png</Property>
                <Property name="ImageHover" type="Image">Up_arrow_over.png</Property>
                <Property name="ImageDisabled" type="Image">Up_arrow_dis.png</Property>
                <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.UPDOWNFONT"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
								<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR" />
							</Properties>
						</Control>
						<Control type="ImageButton" name="MoveDownBtn">
							<Properties>
								<Property name="Location" type="Point">480,112</Property>
								<Property name="Size" type="Size">25,25</Property>
								<Property name="Anchor" type="AnchorStyles">Right</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Right</Property>
                <Property name="ImageFocus" type="Image">Down_arrow_reg.png</Property>
                <Property name="ImageUp" type="Image">Down_arrow_reg.png</Property>
                <Property name="ImageDown" type="Image">Down_arrow_down.png</Property>
                <Property name="ImageHover" type="Image">Down_arrow_over.png</Property>
                <Property name="ImageDisabled" type="Image">Down_arrow_dis.png</Property>
                <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.UPDOWNFONT"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
								<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR" />
							</Properties>
						</Control>
					</Controls>
				</Container>
				<Container type="Panel" name="AppListBottomPanel">
					<Properties>
						<Property name="Size" type="Size">540,42</Property>
						<Property name="Location" type="Point">0,330</Property>
						<Property name="Visible" type="Bool">True</Property>
						<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="AppListFormColorTable.BOTTOMPANELBACKCOLOR"/>
					</Properties>
					<Controls>
						<Control type="ImageButton" name="CloseBtn">
							<Properties>
								<Property name="Location" type="Point">335,5</Property>
								<Property name="Size" type="Size">100,35</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Right</Property>
								<Property name="Text" type="String" resourceID="BGICommonStrings.CLOSE" resourceFile="Strings2.xml" />
                <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
                <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
                <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
                <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
                <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
                <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
								<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR" />
							</Properties>
						</Control>
						<Control type="ImageButton" name="HelpBtn">
							<Properties>
								<Property name="Location" type="Point">435,5</Property>
								<Property name="Size" type="Size">100,35</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Right</Property>
								<Property name="Text" type="String" resourceID="BGICommonStrings.HELP" resourceFile="Strings2.xml" />
                <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
                <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
                <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
                <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
                <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
                <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
								<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR" />
							</Properties>
						</Control>
					</Controls>
				</Container>
			</SubContainers>
		</Container>
	</Layout>
</AppGui>